Copyright: Created with EasyHelp (Tel: 0973 209667)


L5391/Selection - RG354690

Description

This block mimics a double width button (selection) on an L5391 operator station.

In order to be displayed, it must be specified in the 2 button band or selection band function block.

Up to 255 different legends may be displayed (subject to memory limitations), and each legend is a single line of up to 7 characters.  The legend may be highlighted or blinked.

Parameters

Legend	Selects which legend to display.  Expects an ordinal (1 to 255).  If an undefined legend is specified, it is ignored.

Highlight	Selects the highlighting mode.  Expects an ordinal (0 to 2) where 0 means no highlighting, 1 means highlight, and 2 means blink.


Description

This block mimics a double width button (selection) on an L5391 operator station.

In order to be displayed, it must be specified in the 2 button band or selection band function block.

Up to 255 different legends may be displayed (subject to memory limitations), and each legend is a single line of up to 7 characters.  The legend may be highlighted or blinked.


Parameters

Legend	Selects which legend to display.  Expects an ordinal (1 to 255).  If an undefined legend is specified, it is ignored.

Highlight	Selects the highlighting mode.  Expects an ordinal (0 to 2) where 0 means no highlighting, 1 means highlight, and 2 means blink.